# Yahoo! UI Library

### Drag and Drop 2.5.1

Yahoo! UI Library > dragdrop > YAHOO.util.DragDropMgr.ElementWrapper

Show Private Show Protected

## `private` Class YAHOO.util.DragDropMgr.ElementWrapper

Inner class for cached elements

### Properties

#### css `- object`

A reference to the style property

#### el `- object`

The element

#### id `- object`

The element id

Copyright © 2007 Yahoo! Inc. All rights reserved.